- {"dt": "2024-09-09T19:35:42.477554", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-09-09T19:35:42.478082", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-09-09T19:35:42.478434", "lvl": "info", "msg": "Start time: 2024-09-09 19:35:42.478412+00:00 (UTC)"}
- {"dt": "2024-09-09T19:35:42.481976", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemux86-64/bzImage exists"}
- {"dt": "2024-09-09T19:35:42.690279", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:42.896384", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-09-09T19:35:43.101203", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:43.327237", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-09-09T19:35:43.328284", "lvl": "info", "msg": "validate duration: 0.85"}
- {"dt": "2024-09-09T19:35:43.328552", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-09-09T19:35:43.328937", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-09-09T19:35:43.329328", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36369"}
- {"dt": "2024-09-09T19:35:43.329907", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-09-09T19:35:43.330146", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
